@charset "gb2312";

@media screen and (min-width:600px){
    #mryt_bg{opacity: 0.6;  filter: 'alpha(opacity=60)'; *filter: alpha(opacity=60);background-color: #777;left:0;top:0;position: absolute;z-index: 22002;}
    #eMeng{width:1000px;height:62px;position:fixed; bottom:0%;left:50%;margin-left:-503px; z-index: 21001; background:#F4FAFF;background-color:#F4FAFF; border: #48b5f2 2px solid;display:inline;}
    .mryt_main{padding:5px 10px 5px 0px;font-family:"Microsoft Yahei";overflow:hidden;}
    .mryt_tit{width:140px; float:left;}
    .mryt_tit a{font-size:18px; color:#20a3f0; text-decoration:none; font-weight: bold; }
    .mryt_tit div{width:138px; text-align:center; line-height:40px;height:40px; border-right:2px solid #DDD ;margin-top:7px;}
    .mryt_tit span{font-size:12px; color:#20a3f0;font-weight: normal; font-family:"å®??";}

    .mryt_left{float:left;margin-left:10px;display:inline;padding-bottom:5px;}
    .mryt_right{float:right;width:130px;font-size:14px;}
    .mryt_question{font-weight: bold; font-size:16px; height:27px; line-height:27px;}
    .mryt_topic{float:left; width:auto !important; width:500px;white-space:nowrap; break-word:keep-all;}
    .mryt_subject{float:left;}
    .mryt_study{width:100%;float:left;padding:10px 0px;text-align:center;}
    .mryt_study input{color:#ffffff; border:1px solid #84acc3 !important; background-color: #48b5f2; height:27px;text-align:center;font-size:14px;width:100px;margin:0px auto; cursor:pointer;}
    .mryt_study input:hover, .mryt_study input:link{background-color:#63c7fe;height:27px;color:#ffffff;}
    .mryt_submit{float:left;width:100px;height:27px; position:relative; *left:10px; left:20px; top:21px;}
    .mryt_submit input{color:#ffffff; border:1px solid #84acc3 !important; background-color: #48b5f2; height:27px;text-align:center;font-size:14px;width:100px;margin:0px auto; cursor:pointer;}
    .mryt_submit input:hover, .mryt_submit input:link{background-color:#63c7fe;height:27px;color:#ffffff;}
    .mryt_mark{float:right;font-size:12px;color:#adadad;margin-top:15px;width:100%}
    .mryt_tip{width:200px;float:left;margin-left:15px;display:inline;font-size:14px;font-weight:normal; font-family:"å®??";line-height:24px; margin-top:14px;}
    .mryt_tip span{color:#903;}
    #mryt_mini{width:100px;height:30px;position:fixed; bottom:10%;left:0%;z-index: 21001; background:#48b5f2;background-color:#48b5f2; border: #DDD 1px solid;padding:5px 10px;}
    #mryt_mini span{color:#ffffff;line-height:30px;font-family:"Microsoft Yahei"; cursor:pointer;font-size:16px;}
    .mryt_tomini input{float:right;width:20px;height:20px;color:#0f4b6d;font-size:16px;text-decoration:none;;border:none;background-color:#F4FAFF;}
    #ywydTips{float:left;width:12px;height:12px;border:none;position:absolute;top:-5px;}

    #mryt_trueDiv{position:fixed; top:8%; left:50%; width:400px;height:auto; background:#F4FAFF; background-color:#F4FAFF; border: #DDD 8px solid; z-index:22009;padding:0;margin-left:-200px;font-family:"Microsoft Yahei";padding-bottom:15px;}
    #mryt_falseDiv{position:fixed; top:8%;left:50%; width:400px; height:auto; background:#F4FAFF; background-color:#F4FAFF;border: #DDD 8px solid; z-index:22009;padding:0; margin-left:-200px; font-family:"Microsoft Yahei";padding-bottom:15px;}
    .mryt_divSpan{float:left; width:100%; font-weight:normal; font-size:14px; line-height:20px; margin-top:12px; text-align:center; clear:both; color:#000;height:auto;}
    .mryt_divSpan img{ clear:both;margin-top:10px; border:0;padding-bottom:10px;width:230px;height:auto;}
    .mryt_close{width:100%;height:24px;line-height:24px;}
    .mryt_ewm{width:100%;float:left; clear:both;}
    .mryt_ewm img{clear:both;float:left; margin-left:38px; margin-top:10px; display:inline; border:0;padding-bottom:10px;}
    .mryt_close input{float:right;width:24px;height:24px;color:#0f4b6d;font-size:18px;text-decoration:none;border:none;background-color: #F4FAFF;}
    #Float {opacity: 0.6;  filter: 'alpha(opacity=60)'; *filter: alpha(opacity=60);background-color: #777;left:0;top:0;position: absolute;z-index: 22002;}
    #Login_Box {background-color: #fff;position: absolute; border: 1px solid #87C2E0;width: 371px;z-index: 22009;display: none;}
    #Login_Box #nav {background: url(http://mat1.gtimg.com/www/apps/images/vote_icon_bg_v2.gif) repeat-x 0 -153px;height: 31px;line-height: 31px;color: #fff;width: 371px;margin: 0 auto;}
    #Login_Box #nav .close {float: right;cursor: pointer;background: url(http://mat1.gtimg.com/www/apps/images/vote_icon_bg_v2.gif) no-repeat -14px -137px;height: 16px;width: 16px;margin: 5px;}
    #Login_Box #nav .title {color: #194C8B;font-weight: bold;padding-left: 16px;text-align: left;font-size: 14px;}

    *html{ background-image:url(about:blank); background-attachment:fixed; }
    .mryt_hover {cursor:pointer;}
    .mryt_subject input {vertical-align:middle;margin-top:-2px;margin-bottom:1px;}
    .mryt_subject span {margin-left:1px;margin-top:5px;display:inline;height:27px;line-height:27px;font-size:14px;}
    .mryt_subject label {margin-right:5px;}
    #mryt_mini {_position: absolute;_margin-bottom:60px;_left:0;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));}
    #eMeng{_background:#F4FAFF; _position: absolute;_left:50%;_margin-left:-500px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));/*?ºå??¨å???*/}
    #mryt_trueDiv, #mryt_falseDiv {_position: absolute;_left:50%;_margin-left:-200px;_margin-top:100px;_top:expression(eval(document.documentElement.scrollTop)); /*?ºå??¨é¡¶??*/}
    #mryt_mini #ywydTips{_display:none;}/*  |xGv00|badef8bea02628ade62f127d6eec5df3 */
    .mryt_tit .mobile_tit, .mobileLogin{
        display:none;
    }



}
@media screen and (max-width:600px){
    html {
        -webkit-text-size-adjust: none;
    }
    body{
        background: #dcdcdc;
        margin:0;
    }
    img {
        max-width: 100%;
        height: auto;
    }
    .mryt_tit a, .mryt_subject input, .mryt_submit, .mryt_right, #topNav, #Login_Box, #mryt_mini{
        display:none;
    }
    #form_survey{
        width:100%;
        overflow:hidden;
    }
    #eMeng{
        width: 100%;
        overflow: hidden;
    }
    .mryt_tit{
        height: 60px;
        background:#000;
        text-align: center;
        border-top:1px solid #000;
    }
    .mobile_tit{
        width:316px;
        height:60px;
        margin:0 auto;
        background:url(http://mat1.gtimg.com/edu/young/ywyd1/images/mobile_img1.png) no-repeat -236px -8px;
    }
    .mryt_question{
        width:280px;
        font: 20px/30px "å¾?½¯???";
        font-weight: bold;
        color: #3a3a3a;
        margin: 0 auto;
        padding: 30px 0;
    }
    .mryt_subject{
        width: 280px;
        margin: 0 auto;
        display: block
    }
    .mryt_subject label{
        height: 52px;
        line-height: 52px;
        margin: 10px 0;
        background: #ffffff;
        border-radius: 26px;
        text-indent: 70px;
        font-size: 20px;
        cursor: pointer;
        display:block;
    }
    .qaResultMobile{
        background:#fff;
        text-align:center;
        width: 100%;
        overflow: hidden;
        display:none;
    }
    .qaResultMobile .resultInfo{
        background:url(http://mat1.gtimg.com/edu/young/ywyd1/images/mobile_img1.png) no-repeat;
        height:100px;
        margin:0 auto;
        margin-top:20px;
    }
    .qaResultMobile .resultInfo.true{
        background-position:-99px 0;
        width:136px;
    }
    .qaResultMobile .resultInfo.false{
        background-position:0 0;
        width:99px;
    }
    .qaResultMobile .studyGuide, .qaResultMobile .videoInfo{
        font:14px/30px "é»??";
    }
    .qaResultMobile .mryt_divSpan{
        max-width:300px;
        height:200px;
        background:#20a3f0;
        margin:0 auto;
    }
    .qaResultMobile .qaStudy{
        margin-bottom:20px;
    }
    .qaResultMobile .qaStudy input{
        width:152px;
        height:36px;
        background:#ff6d6d;
        border-radius:18px;
        color:#fff;
        font-size:18px;
    }
    .mobileLogin{
        width: 100%;
        height:100%;
        position: absolute;
        left: 0;
        top: 0;
        display:none;
        background:#eee;
    }
    .mobileLogin span{
        text-align: right;
        display: block;
        line-height: 30px;
        font-size: 17px;
        font-weight: 400;
        padding-right: 10px;
    }

}

/*  |xGv00|fcbad0a01fe2cf04d3819a063b139aa9 */